This page was not yet optimized for use on mobile devices.
3e-636 Series Network Security Devices, hardware version 1.0, firmware version 5.1
Certificate details
| Status | archived |
|---|---|
| Valid from | 26.03.2015 |
| Valid until | 26.03.2017 |
| Scheme | πΊπΈ US |
| Manufacturer | 3e Technologies International, Inc. |
| Category | Network and Network-Related Devices and Systems |
| Security level | N/A |
| Protection profiles |
Certificate
certificate could not be downloaded, no link is available.
Certification report
Extracted keywords
Symmetric Algorithms
AES, HMACAsymmetric Algorithms
ECDSASchemes
MACProtocols
SSL, TLS, IKEv2, IPsec, VPNBlock cipher modes
GCM, CCMSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_TSS.1Certificates
CCEVS-VR-VID10580Frontpage
| Certificate ID | CCEVS-VR-VID10580 |
|---|---|
| Certified item | 3eTI 3e-636 Series Network Security Devices |
| Certification lab | US NIAP |
Security target
Extracted keywords
Symmetric Algorithms
AES, Triple-DES, HMACAsymmetric Algorithms
RSA 2048, ECDSA, Diffie-Hellman, DH, DSAHash functions
SHA-1, SHA-224, SHA-256, SHA-384, SHA-512, SHA384, SHA256, SHA224, SHA512Schemes
MAC, PKEProtocols
TLS, TLS 1.0, TLS 1.1, TLS 1.2, IKEv2, IKE, IPsec, VPNRandomness
PRNG, RNG, RBGLibraries
OpenSSLBlock cipher modes
ECB, CBC, GCM, CCMTLS cipher suites
TLS_RSA_WITH_AES_128_CBC_SHA, TLS_RSA_WITH_AES_256_CBC_SHA, TLS_DHE_RSA_WITH_AES_256_CBC_SHA, TLS_RSA_WITH_AES_256_CBC_SHA256, TLS_DHE_RSA_WITH_AES_256_CBC_SHA256Trusted Execution Environments
PSPSecurity level
EAL 1Claims
O.PROTECTED_COMMUNICATIONS, O.DISPLAY_BANNER, O.SESSION_LOCK, O.RESIDUAL_INFORMATION_CLEARING, O.TOE_ADMINISTRATION, O.TSF_SELF_TEST, O.VERIFIABLE_UPDATES, O.SYSTEM_MONITORING, T.UNAUTHORIZED_ACCESS, T.UNAUTHORIZED_UPDATE, T.ADMIN_ERROR, T.UNDETECTED_ACTIONS, T.USER_DATA_REUSE, T.TSF_FAILURE, A.NO_GENERAL_PURPOSE, A.PHYSICAL, A.TRUSTED_ADMIN, OE.NO_GENERAL_PURPOSE, OE.PHYSICAL, OE.TRUSTED_ADMINSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMS.1, ALC_CMC.1, ATE_IND.1, AVA_VAN.1Security Functional Requirements (SFR)
FAU_STG_EXT.1, FAU_GEN.1, FAU_GEN.2, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_STG_EXT.1.1, FCS_CKM_EXT.4, FCS_RBG_EXT.1, FCS_TLS_EXT.1, FCS_COP.1, FCS_CKM.1, FCS_CKM.1.1, FCS_CKM_EXT.4.1, FCS_COP.1.1, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_TLS_EXT.1.1, FCS_COP, FDP_RIP.2, FDP_RIP.2.1, FIA_PMG_EXT.1, FIA_UAU_EXT.2, FIA_UIA_EXT.1, FIA_UAU.7, FIA_PMG_EXT.1.1, FIA_UIA_EXT.1.1, FIA_UIA_EXT.1.2, FIA_UAU_EXT.2.1, FIA_UAU.7.1, FMT_MTD.1, FMT_SMF.1, FMT_SMR.2, FMT_MTD.1.1, FMT_SMF.1.1, FMT_SMR.2.1, FMT_SMR.2.2, FMT_SMR.2.3, FPT_APW_EXT.1, FPT_SKP_EXT.1, FPT_TST_EXT.1, FPT_TUD_EXT.1, FPT_STM.1, FPT_SKP_EXT.1.1, FPT_APW_EXT.1.1, FPT_APW_EXT.1.2, FPT_STM.1.1, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FPT_TST_EXT.1.1, FTA_SSL_EXT.1, FTA_SSL.3, FTA_SSL.4, FTA_TAB.1, FTA_SSL_EXT.1.1, FTA_SSL.3.1, FTA_SSL.4.1, FTA_TAB.1.1, FTP_ITC.1, FTP_TRP.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3Certification process
out of scope, strict compliance to the Network Device Protection Profile these additional features are considered out of scopeStandards
FIPS PUB 140-2, FIPS PUB 186-3, FIPS PUB 197, FIPS PUB 186-2, FIPS PUB 1804, FIPS PUB 180-3, FIPS PUB 180-4, FIPS PUB 198-1, FIPS 140-2, NIST SP 800-56A, NIST SP 800-57, NIST SP 800-120, NIST SP 800-38A, NIST SP 800-56B, PKCS1, PKCS5, RFC 4301, RFC 4303, RFC 4106, RFC 2246, RFC 4346, RFC 5246, RFC 2818, ISO/IEC 15408, CCMB-2009-07-001, CCMB-2009-07-002, CCMB-2009-07-03, CCMB-2009-07-004Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
CCEVS-VR-VID-10580Extracted SARs
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_TSS.1, ATE_IND.1, AVA_VAN.1Similar certificates
Scheme data
| Product | 3e-636 Series Network Security Devices, hardware version 1.0, firmware version 5.1 |
|---|---|
| Id | CCEVS-VR-VID10580 |
| URL | https://www.niap-ccevs.org/products/10580 |
| Api Url | https://www.niap-ccevs.org/api/project/product/pcl_products/10580/ |
| Certification Date | 26.03.2015 |
| Expiration Date | 26.03.2017 |
| Category | Network Device |
| Categories |
|
| Vendor | Ultra-3eTI |
| Evaluation Facility | CygnaCom Solutions, Inc |
| Scheme | US |
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Network and Network-Related Devices and Systems",
"cert_link": null,
"dgst": "e983e0ac01d05a87",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CCEVS-VR-VID-10580",
"cert_lab": [
"US"
],
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": null,
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"1.0",
"5.1"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"ac9abe3d5c5a31f0"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": {
"api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/10580/",
"categories": [
"Network Device"
],
"category": "Network Device",
"certification_date": "2015-03-26",
"evaluation_facility": "CygnaCom Solutions, Inc",
"expiration_date": "2017-03-26",
"id": "CCEVS-VR-VID10580",
"product": "3e-636 Series Network Security Devices, hardware version 1.0, firmware version 5.1",
"scheme": "US",
"url": "https://www.niap-ccevs.org/products/10580",
"vendor": "Ultra-3eTI"
},
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "3e Technologies International, Inc.",
"manufacturer_web": "https://www.3eti.com",
"name": "3e-636 Series Network Security Devices, hardware version 1.0, firmware version 5.1",
"not_valid_after": "2017-03-26",
"not_valid_before": "2015-03-26",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": null,
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "st_vid10580-vr.pdf",
"report_frontpage": {
"US": {
"cert_id": "CCEVS-VR-VID10580",
"cert_item": "3eTI 3e-636 Series Network Security Devices",
"cert_lab": "US NIAP"
}
},
"report_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDSA": {
"ECDSA": 1
}
}
},
"cc_cert_id": {
"US": {
"CCEVS-VR-VID10580": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.1": 1,
"ALC_CMS.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.1": 1,
"ASE_REQ.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_IND.1": 1
},
"AVA": {
"AVA_VAN.1": 1
}
},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {
"CCM": {
"CCM": 2
},
"GCM": {
"GCM": 1
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKEv2": 1
},
"IPsec": {
"IPsec": 3
},
"TLS": {
"SSL": {
"SSL": 1
},
"TLS": {
"TLS": 3
}
},
"VPN": {
"VPN": 4
}
},
"crypto_scheme": {
"MAC": {
"MAC": 1
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 2
}
},
"constructions": {
"MAC": {
"HMAC": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/CreationDate": "D:20150331093643-04\u002700\u0027",
"/ModDate": "D:20150331093643-04\u002700\u0027",
"pdf_file_size_bytes": 363060,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://www.niap-ccevs.org/",
"http://www.niap-ccevs.org/cc-scheme",
"http://www.cygnacom.com/"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 18
},
"st_filename": "st_vid10580-st.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDSA": {
"ECDSA": 12
}
},
"FF": {
"DH": {
"DH": 1,
"Diffie-Hellman": 1
},
"DSA": {
"DSA": 1
}
},
"RSA": {
"RSA 2048": 2
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.NO_GENERAL_PURPOSE": 1,
"A.PHYSICAL": 1,
"A.TRUSTED_ADMIN": 1
},
"O": {
"O.DISPLAY_BANNER": 1,
"O.PROTECTED_COMMUNICATIONS": 1,
"O.RESIDUAL_INFORMATION_CLEARING": 1,
"O.SESSION_LOCK": 1,
"O.SYSTEM_MONITORING": 1,
"O.TOE_ADMINISTRATION": 1,
"O.TSF_SELF_TEST": 1,
"O.VERIFIABLE_UPDATES": 1
},
"OE": {
"OE.NO_GENERAL_PURPOSE": 1,
"OE.PHYSICAL": 1,
"OE.TRUSTED_ADMIN": 1
},
"T": {
"T.ADMIN_ERROR": 1,
"T.TSF_FAILURE": 1,
"T.UNAUTHORIZED_ACCESS": 1,
"T.UNAUTHORIZED_UPDATE": 1,
"T.UNDETECTED_ACTIONS": 1,
"T.USER_DATA_REUSE": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 10
},
"AGD": {
"AGD_OPE.1": 11,
"AGD_PRE.1": 7
},
"ALC": {
"ALC_CMC.1": 5,
"ALC_CMS.1": 6
},
"ATE": {
"ATE_IND.1": 6
},
"AVA": {
"AVA_VAN.1": 7
}
},
"cc_security_level": {
"EAL": {
"EAL 1": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 4,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 4,
"FAU_GEN.2.1": 1,
"FAU_STG_EXT.1": 6,
"FAU_STG_EXT.1.1": 1
},
"FCS": {
"FCS_CKM.1": 5,
"FCS_CKM.1.1": 1,
"FCS_CKM_EXT.4": 5,
"FCS_CKM_EXT.4.1": 1,
"FCS_COP": 1,
"FCS_COP.1": 24,
"FCS_COP.1.1": 4,
"FCS_RBG_EXT.1": 6,
"FCS_RBG_EXT.1.1": 1,
"FCS_RBG_EXT.1.2": 1,
"FCS_TLS_EXT.1": 9,
"FCS_TLS_EXT.1.1": 1
},
"FDP": {
"FDP_RIP.2": 4,
"FDP_RIP.2.1": 1
},
"FIA": {
"FIA_PMG_EXT.1": 6,
"FIA_PMG_EXT.1.1": 1,
"FIA_UAU.7": 4,
"FIA_UAU.7.1": 1,
"FIA_UAU_EXT.2": 5,
"FIA_UAU_EXT.2.1": 1,
"FIA_UIA_EXT.1": 6,
"FIA_UIA_EXT.1.1": 1,
"FIA_UIA_EXT.1.2": 1
},
"FMT": {
"FMT_MTD.1": 4,
"FMT_MTD.1.1": 1,
"FMT_SMF.1": 4,
"FMT_SMF.1.1": 1,
"FMT_SMR.2": 4,
"FMT_SMR.2.1": 1,
"FMT_SMR.2.2": 1,
"FMT_SMR.2.3": 1
},
"FPT": {
"FPT_APW_EXT.1": 5,
"FPT_APW_EXT.1.1": 1,
"FPT_APW_EXT.1.2": 1,
"FPT_SKP_EXT.1": 5,
"FPT_SKP_EXT.1.1": 1,
"FPT_STM.1": 4,
"FPT_STM.1.1": 1,
"FPT_TST_EXT.1": 5,
"FPT_TST_EXT.1.1": 1,
"FPT_TUD_EXT.1": 5,
"FPT_TUD_EXT.1.1": 1,
"FPT_TUD_EXT.1.2": 1,
"FPT_TUD_EXT.1.3": 1
},
"FTA": {
"FTA_SSL.3": 4,
"FTA_SSL.3.1": 1,
"FTA_SSL.4": 4,
"FTA_SSL.4.1": 1,
"FTA_SSL_EXT.1": 5,
"FTA_SSL_EXT.1.1": 1,
"FTA_TAB.1": 5,
"FTA_TAB.1.1": 1
},
"FTP": {
"FTP_ITC.1": 4,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP.1": 4,
"FTP_TRP.1.1": 1,
"FTP_TRP.1.2": 1,
"FTP_TRP.1.3": 1
}
},
"certification_process": {
"OutOfScope": {
"out of scope": 1,
"strict compliance to the Network Device Protection Profile these additional features are considered out of scope": 1
}
},
"cipher_mode": {
"CBC": {
"CBC": 4
},
"CCM": {
"CCM": 3
},
"ECB": {
"ECB": 5
},
"GCM": {
"GCM": 2
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 9
}
},
"crypto_protocol": {
"IKE": {
"IKE": 1,
"IKEv2": 1
},
"IPsec": {
"IPsec": 9
},
"TLS": {
"TLS": {
"TLS": 36,
"TLS 1.0": 1,
"TLS 1.1": 1,
"TLS 1.2": 1
}
},
"VPN": {
"VPN": 7
}
},
"crypto_scheme": {
"MAC": {
"MAC": 4
},
"PKE": {
"PKE": 1
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 4,
"P-384": 4,
"P-521": 4,
"prime256v1": 1
}
},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 9
},
"SHA2": {
"SHA-224": 4,
"SHA-256": 4,
"SHA-384": 3,
"SHA-512": 4,
"SHA224": 4,
"SHA256": 6,
"SHA384": 5,
"SHA512": 4
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"PRNG": 2
},
"RNG": {
"RBG": 4,
"RNG": 14
}
},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2009-07-001": 1,
"CCMB-2009-07-002": 1,
"CCMB-2009-07-004": 1,
"CCMB-2009-07-03": 1
},
"FIPS": {
"FIPS 140-2": 1,
"FIPS PUB 140-2": 3,
"FIPS PUB 180-3": 2,
"FIPS PUB 180-4": 2,
"FIPS PUB 1804": 2,
"FIPS PUB 186-2": 1,
"FIPS PUB 186-3": 5,
"FIPS PUB 197": 1,
"FIPS PUB 198-1": 1
},
"ISO": {
"ISO/IEC 15408": 2
},
"NIST": {
"NIST SP 800-120": 1,
"NIST SP 800-38A": 1,
"NIST SP 800-56A": 2,
"NIST SP 800-56B": 1,
"NIST SP 800-57": 1
},
"PKCS": {
"PKCS1": 7,
"PKCS5": 2
},
"RFC": {
"RFC 2246": 1,
"RFC 2818": 9,
"RFC 4106": 1,
"RFC 4301": 1,
"RFC 4303": 1,
"RFC 4346": 1,
"RFC 5246": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 18
}
},
"DES": {
"3DES": {
"Triple-DES": 2
}
},
"constructions": {
"MAC": {
"HMAC": 7
}
}
},
"technical_report_id": {},
"tee_name": {
"AMD": {
"PSP": 1
}
},
"tls_cipher_suite": {
"TLS": {
"TLS_DHE_RSA_WITH_AES_256_CBC_SHA": 1,
"TLS_DHE_RSA_WITH_AES_256_CBC_SHA256": 1,
"TLS_RSA_WITH_AES_128_CBC_SHA": 1,
"TLS_RSA_WITH_AES_256_CBC_SHA": 1,
"TLS_RSA_WITH_AES_256_CBC_SHA256": 1
}
},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/CreationDate": "D:20150331093604-04\u002700\u0027",
"/ModDate": "D:20150331093604-04\u002700\u0027",
"pdf_file_size_bytes": 775802,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://en.wikipedia.org/wiki/Encryption",
"http://en.wikipedia.org/wiki/Packet_(information_technology)#Example:_IP_packets",
"http://www.3eti.com/",
"http://en.wikipedia.org/wiki/Protocol_suite",
"mailto:[email protected]",
"http://en.wikipedia.org/wiki/Mutual_authentication",
"http://en.wikipedia.org/wiki/Key_(cryptography)",
"http://en.wikipedia.org/wiki/Authentication",
"http://en.wikipedia.org/wiki/Internet_Protocol"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 46
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp_nd_v1.1.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10580-vr.pdf",
"scheme": "US",
"security_level": {
"_type": "Set",
"elements": []
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10580-st.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "7e85f99870cfda50b5511e5e8defaadd36948aa5ede29d7286495f8767b80f71",
"source_hash": "7adb967f8a0d5d5324a003824071d6d0679b4d97ac6fb2e4f23146ad5223f9a8",
"txt_hash": "d00eff24cba24a1ad8113ae9f83ea94ad46eba04cb652be0fa1e0793ee890bc5"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "416ab9fe79dd546e2fae4d19660127d0a289228f6493315255a4af40744b24b9",
"source_hash": "53b442a2618f003b8d3c2ac0a11f8e451a414f4fed65d56046d43934db543138",
"txt_hash": "c7305ca36b6c0dfe564be0cf78afef56ab4823a3e748323c40d3d60471be4609"
}
},
"status": "archived"
}